# Cancel a scheduled Meeting Agent

> **BETA**

Cancels a Meeting Agent that was previously scheduled using the [Schedule Meeting Agent API](/developers/api/meeting-agents/schedule/index.md).

> **INFO:** For Meeting Agents that were [created on an event](/developers/api/meeting-agents/provisioning/index.md) you will need to either remove the Meeting Agent from the event, or delete the event to cancel the Meeting Agent.

### Example Request
```http
DELETE /v1/meeting_agents HTTP/1.1
Host: {data_center_url}
Authorization: Bearer {API_KEY}
Content-Type: application/json; charset=utf-8

{
  "scheduling_key": "your-identifier-for-this-unique-meeting"
}
```

### Example Response
```http
HTTP/1.1 202 Accepted
```

#### Parameters
##### `data_center_url` *(required)*

The URL for the data center you want to communicate with. Possible choices are:

- `api-au.cronofy.com` - Australia
- `api-ca.cronofy.com` - Canada
- `api-de.cronofy.com` - Germany
- `api-sg.cronofy.com` - Singapore
- `api-uk.cronofy.com` - United Kingdom
- `api.cronofy.com` - United States

Find out more about [Cronofy's data centers](/developers/data-centers/index.md).
##### `scheduling_key` *(required)*

The `scheduling_key` identifies the Meeting Agent from a previous [Schedule a Meeting Agent](/developers/api/meeting-agents/schedule/index.md) API call.

If the previously-scheduled Meeting Agent has already begun joining the meeting, then it will remain active, and can be instead asked to leave the meeting using the `remove_from_meeting` operation.



---
[Read in HTML](/developers/api/meeting-agents/cancel-scheduled/)